/*     1191805 : 맞춤형 컨텐츠      */
.empty__1191805__ {padding:20px 10px;background:#fafafa;}
.empty__1191805__ p {margin:0;padding:0;}
.empty__1191805__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1191805__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1191805__ dd {margin:0;font-size:13px;}
.empty__1191805__ dd ul li {padding-left:15px;}


/*     1222895 : HTML 편집기      */
.html__1222895__ * {line-height:1.4em}

.topbox {position: relative; display:flex; align-items: center; border:1px solid #d5d5d5; border-radius:30px; padding:3em 6em; box-sizing:border-box; overflow:hidden;}
.topbox .icon_area {position: unset;width: 500px;height: 200px;}
.topbox .icon_area img {object-fit:cover; width:100%; height:100%;border-radius: 10px;}
.topbox .cont_area {width:calc(100% - 80px); padding-left:30px;}
.topbox .cont_area h2 {font-family:'rund', Sans-serif;word-break: keep-all; font-size:26px; color:#000;}
.topbox .cont_area .cont {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px;}


@media all and (max-width:1023px){
	.topbox {padding:3em;}
	.topbox .icon_area {width: auto;height: auto;left: 0;margin-right: 0;}
	.topbox .cont_area{padding-left:0;}
	.topbox .cont_area h2 {font-size:20px;}
	.topbox .cont_area .cont {font-size:18px;}
}

@media all and (max-width:767px){
.topbox .cont_area{width:100%;}
	.topbox {flex-direction: column; padding:2em;}
	.topbox .icon_area {width:auto;}
}

/*     1191825 : HTML 편집기      */
.html__1191825__ * {line-height:1.4em}

/* 해당 페이지 cont_box 공통 css */
.in1200  {max-width:1200px; width:100%; padding:5em 0; margin:0 auto; box-sizing:border-box;}
.cont_box {margin-bottom:70px;}

.cont_box:last-child {margin-bottom:0;}
.cont_box .tit {position: relative; font-family:'rund', Sans-serif;word-break: keep-all; font-size:24px; padding-left:15px; color:#000;}
.cont_box .tit:before {position:absolute; content:""; left:0; top:0; width:10px; height:10px; background:#baefaa; border-radius:50%;}
.cont_box .tit + p {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}

.cont_box > .cont {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}
.cont_box .img_cont {display:flex; margin-bottom:50px;}
.cont_box .img_cont * {font-family:'pretendard', Sans-serif;word-break: keep-all;}
.cont_box .img_cont p {width:60%; font-size:20px; line-height:1.6;}
.cont_box .img_cont .img {width:40%; height:300px; border-radius:30px; overflow:hidden;}
.cont_box .img_cont .img img {object-fit:cover; width:100%; height:100%;}

.cont_box .img_cont.left .img {margin-right:5%;}
.cont_box .img_cont.right .img {margin-left:5%;}

.cont_box .info_box {display:flex;flex-direction: row;align-items: center; justify-content: space-around; padding:1em 3em; border-radius:30px; background:#ebfbeb; box-sizing:border-box; font-size:20px; text-align:center;font-family:'pretendard', Sans-serif;word-break: keep-all; text-align:left;}
.cont_box .info_box img {display:block; width:130px;}

.pt2 {color:#44b920;}
.pt {position:relative;}
.pt:before {position:absolute; content:""; width:100%; height:10px; left:0; bottom:0; border-radius:10px; background:linear-gradient(101deg, rgba(172,228,122,1) 0%, rgba(215,255,188,1) 100%);z-index:-1;}


@media all and (max-width:1200px){
	.in1200 {padding:4em 1em;}
}

@media all and (max-width:1023px){
	.cont_box .tit {font-size:18px;}
    .cont_box .tit + p {font-size:16px;}

	.cont_box .img_cont {margin-bottom:0px;}
	.cont_box .info_box, 
	.cont_box .img_cont{flex-direction: column;}
	.cont_box .img_cont .img{width:100%; height:200px;}
	.cont_box .img_cont p {width:100%; font-size:16px;}
	.cont_box .img_cont  p br {display:none;}
	.cont_box .info_box {font-size:16px;padding:2em;}
	.cont_box .info_box img {width:60px;}
	.cont_box .img_cont.right {flex-direction: column-reverse;}
	.cont_box .img_cont.right .img {margin-left:0;}
	.cont_box .img_cont.left .img{margin-right:0;}

}

@media all and (max-width:767px){
	.cont_box .item_box {flex-wrap: wrap;}
	.cont_box .item_box .item {width:33.33%; flex:auto; margin:1%;}
}


@media all and (max-width:460px){

}

